Zum Hauptinhalt springen
POST
/
automation
/
v4
/
workflow-id-mappings
/
batch
/
read
Workflow-ID-Zuordnungen abrufen
curl --request POST \
  --url https://api.hubapi.com/automation/v4/workflow-id-mappings/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "type": "FLOW_ID",
      "flowId": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "flowId": 123,
      "workflowId": 123
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
inputs
(FLOW_ID · object | WORKFLOW_ID · object)[]
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich

Der Zeitpunkt (Datum und Uhrzeit), zu dem der Batch-Prozess abgeschlossen wurde, formatiert als datetime-Zeichenfolge.

results
object[]
erforderlich
startedAt
string<date-time>
erforderlich

Der Zeitpunkt (Datum und Uhrzeit), zu dem der Batch-Prozess begonnen hat, formatiert als datetime-Zeichenfolge.

status
enum<string>
erforderlich

Der aktuelle Status des Batch-Prozesses mit den möglichen Werten: CANCELED, COMPLETE, PENDING, PROCESSING.

Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

Eine Sammlung von URLs im Zusammenhang mit dem Batch-Prozess.

requestedAt
string<date-time>

Der Zeitpunkt (Datum und Uhrzeit), zu dem die Batch-Anfrage initiiert wurde, formatiert als datetime-Zeichenfolge.

Last modified on April 13, 2026